Version: app-vim/omnicppcomplete 0.41:0

Depends On: app-arch/unzip || ( >=app-editors/vim-7.0 >=app-editors/gvim-7.0 )

USE Flags:

0.41
"amd64 x86"
comments powered by Disqus